# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 14:11
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_status', '0002_auto_20171212_2106'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='StatusKu',
            new_name='MessageKu',
        ),
    ]
